{
  "arch": "x86_64",
  "build": "py36h01d97ff_0",
  "build_number": 0,
  "depends": [
    "bedtools",
    "configparser",
    "diskcache",
    "feather-format",
    "future",
    "gadem",
    "genomepy >=0.6.1",
    "ghostscript",
    "homer",
    "icu 58.*",
    "ipywidgets",
    "jinja2",
    "logomaker",
    "matplotlib >=2.0",
    "meme >=5",
    "ncurses >=6.1,<6.2.0a0",
    "numpy",
    "pillow",
    "prosampler",
    "pyarrow",
    "pybedtools",
    "pysam",
    "python >=3.6,<3.7.0a0",
    "python-xxhash",
    "pyyaml >=3.10",
    "scikit-learn >=0.18",
    "scipy >=1.3.0",
    "seaborn",
    "six",
    "sklearn-contrib-lightning",
    "statsmodels",
    "tqdm",
    "trawler",
    "ucsc-bigbedtobed",
    "ucsc-genepredtobed",
    "weeder",
    "xdg",
    "xgboost >=0.71",
    "xxmotif"
  ],
  "license": "MIT",
  "name": "gimmemotifs",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1576754331990,
  "version": "0.14.1"
}